/*
Theme Name:  Scudder.org Custom Divi Child
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
/*MOVE SIDEBAR TO LEFT*/
/* Sidebar Left Side of Page */

.container:before {
display: none;
}

#sidebar {
float: left;
}

.et_pb_widget {
margin: 20px 0 !important;
padding: 0 !important;
border-left: none;
}

#search-2.et_pb_widget {
border: none;
}

/*.screen-reader-text {
display: none;
}*/

input {
border: none;
border-radius: 3px;
}

.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button {
margin: 0 0 10px 10px;
}

.price_slider_amount .price_label {
padding-right: 10px;
font-size: 14px;
}

.widget_shopping_cart .buttons {
text-align: center;
margin-bottom: 15px;
}

#searchform {
padding: 5px 5px 5px 10px;
}

.et_pb_widget {
box-shadow: none;
}

.et_pb_widget h4 {
padding-top: 0px;
text-align: center;
font-size: 20px;
font-weight: 500;
color: #000;
}

.et_pb_widget ul {
padding: 5px 10px 0 !important;
}

.et_pb_widget:first-of-type {
margin-top: 0 !important;
}

.widget_search #searchsubmit {
right: 0;
}

#main-content .container:before {
right: 0px;
left: 224px;
}

.category #sidebar .et_pb_widget {
margin: 0 30px 30px 0px;
}
	
/* WooCommerce */

.et_shop_image {
box-shadow: none;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
display: none;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
display: none;
}

@media only screen and ( min-width: 1101px ) {

.widget_search #searchsubmit {
right: 17px;
}

}

@media only screen and ( min-width: 1081px ) and ( max-width: 1080px ) {

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin-right: 50px !important;
}

}

@media only screen and ( min-width: 1081px ) {

.container, .et_pb_row {
width: calc(100% - 100px);
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .archive.et_left_sidebar.woocommerce ul.products li.product {
width: 20.75% !important;
margin: 0 3.8% 2.992em 0 !important;
}

.archive.et_left_sidebar.woocommerce ul.products li.product.last {
margin: 0 3.8% 2.992em 0 !important;
}

.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+3) {
margin-right: 0 !important;
}

}

@media only screen and ( min-width: 981px ) and ( max-width: 1080px ) {

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin-right: 50px !important;
}

}

/*-------------------[768px]------------------*/

@media only screen and ( min-width: 981px ) {

.et_pb_section:first-of-type {
padding-top: 28px;
}

#sidebar {
width: 225px !important;
margin-top: 76px;
}

.et_pb_widget_area_left {
border-right: none;
margin-top: 26px;
}

.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button {
padding: 5px !important;
}

#left-area, .et_pb_column_3_4 {
margin-left: 40px;
width: calc(100% - 275px) !important;
float: right !important;
margin-right: 0px !important;
margin-left: 0px !important;
}

.et_pb_column_1_4 {
float: left;
}
}


@media only screen and ( max-width: 980px ) {

#left-area {
width: auto !important;
}

.et_right_sidebar #left-area {
float: none !important;
}

.widget_search #searchsubmit {
position: relative;
}
/*END - MOVE SIDEBAR TO LEFT*/	
	





/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
	
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
	
#top-header .et-cart-info {
	display: none !important;
}

#et_top_search {
    display: none !important;
}
	
}	
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}


/*STYLING FOR FEATURED POSTS ON HOME PAGE*/
.featured  .et_pb_post a img {max-width: 50% !important;
float: left !important;}

/*-----Four More Linkable Image Hover Effects-----*/

/*----- Effect 5 - Slide Down -----*/

.ds-hover5-wrapper {
	position: relative;
	color: rgba(0,0,0,0);
	width: 100%
}

.ds-hover5 h2 {
   position: absolute; 
   z-index: 1;
   top: 0px; 
   left: 0px; 
   width: 100%;
   text-align: center;
   text-transform: uppercase;
   font-size: 25px;
   color: #fff;
   background-color: #1B1B78;
   padding: 5px;
   -webkit-opacity: 1;
   -moz-opacity: 1;
   opacity: 1;
}

/*  ORIGINAL .ds-hover5 h2
  position: absolute; 
   z-index: 1;
   top: 20px; 
   left: 20px; 
   font-size: 30px;
   color: #fff;
   background-color: #000;
   padding: 5px;
   -webkit-opacity: 0.75;
   -moz-opacity: 0.75;
   opacity: 0.75;
}*/

.ds-hover5 p {
	color: #000;
}

.ds-hover5-wrapper:hover .ds-hover5 h2 { 
   -webkit-opacity: 0;
   -moz-opacity: 0;
   opacity: 0;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

figure.ds-hover5 { 
	margin: 0;
	padding: 0;
	display: inline-block;
	line-height: 0;
	position: relative;
	overflow: hidden; 
}

figure.ds-hover5 img{
	display: block;
}

figure.ds-hover5 figcaption a{
	text-decoration: none;
}

figure.ds-hover5::before, figure.ds-hover5::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: black;
	position: absolute;
	opacity: 0.3;
	top: 0;
	left: 0;
	-moz-transform: translate3d(0, -100%, 0);
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

figure.ds-hover5 figcaption{
	position: absolute;
	display: block;
	line-height: 1.7em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background: rgba(255, 255, 255, 0.75);
	padding: 10px;
	z-index: 100;
	width: 50%;
	max-height: 100%;
	overflow: hidden;
	top: 50%;
	left: 0;
	-moz-transform: translate3d(-100%, -50%, 0);
	-webkit-transform: translate3d(-100%, -50%, 0);
	transform: translate3d(-100%, -50%, 0);
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

figure.ds-hover5:hover::before{
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

figure.ds-hover5:hover figcaption{
	opacity: 1;
	-moz-transform: translate3d(0, -50%, 0); 
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-moz-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}


/*----- Effect 7 - Shutter Horizontal -----*/

.ds-hover7-wrapper {
	position: relative;
	color: rgba(0,0,0,0);
	width: 100%
}

.ds-hover7 h2 { 
   position: absolute; 
   z-index: 1;
   top: 0px; 
   left: 0px; 
   width: 100%;
   text-align: center;
   text-transform: uppercase;
   font-size: 25px;
   color: #fff;
   background-color: #1B1B78;
   padding: 5px;
   -webkit-opacity: 1;
   -moz-opacity: 1;
   opacity: 1;
}

.ds-hover7 p {
	color: #fff;
	font-size: 20px;
}

.ds-hover7-wrapper:hover .ds-hover7 h2 { 
   -webkit-opacity: 0;
   -moz-opacity: 0;
   opacity: 0;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

figure.ds-hover7 { 
	margin: 0;
	padding: 0;
	display: inline-block;
	line-height: 0;
	position: relative;
	overflow: hidden; 
}

figure.ds-hover7 img{
	display: block;
}

figure.ds-hover7 figcaption a{
	text-decoration: none;
	font-size: 15px;
	border: none;
	padding: 5px 10px;
}

figure.ds-hover7::before, figure.ds-hover7::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: black;
	position: absolute;
	opacity: 0.3;
	top: 0;
	left: 0;
	-moz-transform: translate3d(0, -100%, 0);
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	color: #fff;
}

figure.ds-hover7 figcaption{
	position: absolute;
	display: block;
	line-height: 1.7em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
	z-index: 100;
	width: 100%;
	max-height: 100%;
	overflow: hidden;
	top: 80%;
	left: 0;
	-moz-transform: translate3d(-100%, -50%, 0);
	-webkit-transform: translate3d(-100%, -50%, 0);
	transform: translate3d(-100%, -50%, 0);
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	color: #fff;
}

figure.ds-hover7::before{
	-moz-transform: translate3d(-100%, 0, 0); 
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

figure.ds-hover7::after{
	-moz-transform: translate3d(100%, 0, 0); 
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}

figure.ds-hover7:hover::before{
	-moz-transform: translate3d(-50%, 0, 0);
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}

figure.ds-hover7:hover::after{
	-moz-transform: translate3d(50%, 0, 0);
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}

figure.ds-hover7:hover figcaption{
	opacity: 1;
	-moz-transform: translate3d(0, -50%, 0);
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-moz-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

/*----- Effect 8 - Push Up -----*/

.ds-hover8-wrapper {
	position: relative;
	color: rgba(0,0,0,0);
	width: 100%
}

.ds-hover8 h2 { 
   position: absolute; 
   z-index: 1;
   top: 0px; 
   left: 0px; 
   width: 100%;
   text-align: center;
   text-transform: uppercase;
   font-size: 25px;
   color: #fff;
   background-color: #1B1B78;
   padding: 5px;
   -webkit-opacity: 1;
   -moz-opacity: 1;
   opacity: 1;
}

/* ORIGINAL .ds-hover8 h2 { 
   position: absolute; 
   display: block;
   z-index: 1;
   bottom:5px; 
   width: 100%;
   font-size: 30px;
   text-align: center;
   text-transform: uppercase;
   font-size: 25px;
   color: #fff;
   background-color: #000;
   padding: 5px;
   -webkit-opacity: 0.75;
   -moz-opacity: 0.75;
   opacity: 0.75;
}*/

.ds-hover8 p {
	color: #fff;
}

.ds-hover8-wrapper:hover .ds-hover8 h2 { 
   -webkit-opacity: 0;
   -moz-opacity: 0;
   opacity: 0;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

figure.ds-hover8 { 
	margin: 0;
	padding: 0;
	display: inline-block;
	line-height: 0;
	position: relative;
	overflow: hidden; 
}



figure.ds-hover8 img{
	display: block;
}

figure.ds-hover8 figcaption a{
	text-decoration: none;
}

figure.ds-hover8::before, figure.ds-hover8::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: black;
	position: absolute;
	opacity: 0.3;
	top: 0;
	left: 0;
       -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
       transform: scale(1.1);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
 
}



figure.ds-hover8 figcaption{
	position: absolute;
	display: block;
	line-height: 1.7em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
	padding: 10px;
	z-index: 100;
	width: 100%;
	max-height: 100%;
	overflow: hidden;
	top: 50%;
	left: 0;
	 -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
       transform: scale(1.1);
	-moz-transition: all 0.5s;
	opacity: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

figure.ds-hover8 img{
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

figure.ds-hover8 figcaption{
	top: 100%;
	opacity: 1;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

figure.ds-hover8:hover img{
	 -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
         transform: scale(1.1);
}

figure.ds-hover8:hover figcaption{
	background-color: #000;
	color: #fff;
	 -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

/* TOP NAV HOVER AND ACTIVE BLUE BACKGROUND  */

/* #top-menu li.current-menu-item > a {
color: #ffffff !important;
font-weight: bolder;
background: #1B1B78;
} */

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding: 33px 10px 33px 10px;}

#top-menu li {padding-right: 1px !important;}
/* 
#top-menu-nav > ul > li > a:hover {
color: #aaa !important; 
background: #1B1B78;
-webkit-opacity: 1 !important;
-moz-opacity: 1 !important;
 opacity: 1 !important;
} */

/*LOGO SPANS BOTH TOP NAV AND SECONDARY NAV HEADERS

#logo {
    margin-top: -40px;
    z-index: 100000;
    position: relative;
    padding-left: 50px;
}

#top-header {
    z-index: 9999 !important;
    background-color: #ffffff !important;
    position: fixed !important;
}*/


/* ==========================================================================
IMAGE ZOOM FEATURE
========================================================================== */
.imageWrap {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
-webkit-box-shadow: 3px 4px 5px 0px rgba(140,140,140,1);
-moz-box-shadow: 3px 4px 5px 0px rgba(140,140,140,1);
box-shadow: 3px 4px 5px 0px rgba(140,140,140,1);
}
.imageWrap img {
  vertical-align: bottom;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  transition: transform 0.5s ease;
 position: relative;
}

.imageWrap img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
 background-color: rgba(218,157,35,0.5);
}

.gridHover a:hover {
color: #a00100 !important;}
   
/* =================  END IMAGE ZOOM FEATURE ============== */


.featured .et_pb_post a img {
    max-width: 30% !important;
}


/*--------------------MOBILE STYLES---------------------*/
@media only screen and (max-width: 600px) {
.et_pb_slider_show_image .et_pb_slide_image, .et_pb_slider_show_image .et_pb_slide_video {display: block !important;}
}

@media screen and (max-width: 900px) 
{
.et_pb_tab_0 {display: none !important;}
}


/* ----------------SIDEBAR MENU STYLING ------------------------*/

#menu-sidebar .current-menu-item {font-weight: 800 !important;}



.woocommerce a.remove {color: #1B1B78 !important;}
.woocommerce a.remove:hover {background: #1B1B78;}
.woocommerce-cart table.cart img {display: none;}

/*----- Effect 6 - Shutter Vertical -----*/
.ds-hover6-wrapper {
  position: relative;
  color: rgba(0,0,0,0);
  width: 100%
}
.ds-hover6 h2 { 
   position: absolute; 
   z-index: 1;
   bottom: 5px; 
   left: 0px; 
   width: 100%;
   text-align: center;
   font-size: 25px;
   color: #fff;
   background-color: rgba(2,24,86,1);
   padding: 5px;
   -webkit-opacity: 0.75;
   -moz-opacity: 0.75;
   opacity: 0.75;
}
.ds-hover6 p {
  color: #000;
}
.ds-hover6-wrapper:hover .ds-hover6 h2 { 
   -webkit-opacity: 0;
   -moz-opacity: 0;
   opacity: 0;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
}
figure.ds-hover6 { 
  margin: 0;
  padding: 0;
  display: inline-block;
  line-height: 0;
  position: relative;
  overflow: hidden; 
}
figure.ds-hover6 img{
  display: block;
}
figure.ds-hover6 figcaption a{
  text-decoration: none;
}
figure.ds-hover6::before, figure.ds-hover6::after{
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  background: black;
  position: absolute;
  opacity: 0.3;
  top: 0;
  left: 0;
  -moz-transform: translate3d(0, -100%, 0);
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
figure.ds-hover6 figcaption{
  position: absolute;
  display: block;
  line-height: 1.7em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  background: #fff;
  padding: 10px;
  z-index: 100;
  width: 100%;
  max-height: 100%;
  overflow: hidden;
  top: 50%;
  left: 0;
  -moz-transform: translate3d(-100%, -50%, 0);
  -webkit-transform: translate3d(-100%, -50%, 0);
  transform: translate3d(-100%, -50%, 0);
  opacity: 0;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
figure.ds-hover6::after{
  -moz-transform: translate3d(0, 100%, 0); 
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
figure.ds-hover6:hover::before{
  -moz-transform: translate3d(0, -50%, 0);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
figure.ds-hover6:hover::after{
  -moz-transform: translate3d(0, 50%, 0);
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}
figure.ds-hover6:hover figcaption{
  opacity: 1;
  -moz-transform: translate3d(0, -50%, 0);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}


/*ADJUSTS LOGO SIZE ON MOBILE*/
@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 80% !important;}
#logo {padding-left: 0px !important;}
}


/*BLOG GRID STYLE ON PHILANTHROPY PAGE*/
.bloggrid .et_pb_post a img {
    float: none !important;
    width: 100% !important;
    height: AUTO;
	object-fit: cover;
	margin: 0px !important;
    padding: 0px !important;
}

.bloggrid a.more-link {
    font-size: 14px;
    color: #71818c !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
}
 
.bloggrid a.more-link:hover {
color: #20292f;
}

@media only screen and ( min-width: 980px ) {
.bloggrid .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.bloggrid .et_pb_column .column.size-1of2 {
width:47% !important;
margin-right:6%;
}}
@media only screen and ( max-width: 980px ) {
.bloggrid .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.bloggrid .et_pb_column .column.size-1of2 {
width:100% !important;
margin-right:0%;
}
}

/* #top-menu li.current-menu-item a {
    color: #444444 !important;
    font-weight: normal;
    text-transform: none;
} */

#top-menu li.current-menu-item > a {
    color: #fff !important;
    font-weight: medium;
/*     background: #1B1B78; */
}

/* #top-menu li.current-menu-ancestor> a {color: #b1b1b1 !important; text-transform: uppercase;} */


a.smallred, a.bigred {
	color: #ffffff !important;
}

/* .et_pb_posts_nav.et_pb_post_nav_0_tb_body span.nav-previous a, .et_pb_posts_nav.et_pb_post_nav_0_tb_body span.nav-next a {
	border-radius: 11px 11px 11px 11px !important;} */


.nav li li ul {
    z-index: 1000;
    top: -23px;
    left: 220px !important;
}

 